Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-27761

Not able to install Jboss tools 4.18.1 in Eclipse 4.19

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open (View Workflow)
    • Priority: Critical
    • Resolution: Unresolved
    • Affects Version/s: 4.18.0.Final
    • Fix Version/s: 4.21.x
    • Component/s: marketplace
    • Labels:
      None
    • QE Test Coverage:
      -

      Description

      Hi,

       

      I'm not able to install jboss-4.18.1 through eclipse market place . My eclipse verison : 4.19.0

      It throws the below error.

      Unable to read repository at https://download.jboss.org/jbosstools/photon/stable/composite/4.18.0/content.xml.
      PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target

        Attachments

          Activity

            People

            Assignee:
            stephane.bouchet Stephane Bouchet
            Reporter:
            paidipallygopi95@gmail.com Gopichand Paidipally (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Dates

              Created:
              Updated: